/* BARRIOTHEME > CUSTOM CSS  */

html,
body {
	height: 100%;
	min-height: 100%;
	padding: 0px;
	margin: 0px;
	color: #323232;
	font-family: 'Lato', sans-serif;
	font-weight: 400;
	font-size: 15px;
	line-height: 1.7em;
	letter-spacing: 0.03em;
	outline: none;
}

html, body {
    -webkit-font-smoothing: antialiased;
    text-shadow: 1px 1px 1px rgba(0,0,0,0.004);
    -moz-osx-font-smoothing: grayscale;
	-webkit-overflow-scrolling: touch;
}

* {
	outline: none !important;
}

.grecaptcha-badge {
	right: -300px !important;
}

.pum-container .pum-content {
	margin-top: 30px;
}

.pum-container .pum-content p {
	margin-bottom: 20px;
}

#main {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: auto;
}

.wrapper {
	width: calc(100% - 200px);
	max-width: calc(100% - 200px);
	margin: auto;
}

.animation {
	opacity: 0;
}

.animation.start {
	-webkit-animation: fadeIn .9s ease-in-out;
	animation: fadeIn .9s ease-in-out;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
	-webkit-animation-delay: 0.2s;
	animation-delay: 0.2s;
}

/* VARIE */

h1, h2, h3, h3, h4, h5, h6 {
	font-family: Georgia, serif;
	padding: 0px;
	text-transform: uppercase;
	margin: 0px 0px 30px 0px;
	letter-spacing: 2px;
}

h2, h4 {
	display: block;
	font-weight: 700;
	font-size: 10px;
	font-family: 'Lato', sans-serif;
	letter-spacing: 4px;
}

h2::after,
h4::after {
	content: "";
	display: block;
	width: 10px;
	height: 1px;
	background: #df9356;
	margin-top: 30px;
}

h3 {
	font-size: 20px;
	letter-spacing: 3px;
	text-transform: uppercase;
}

p {
	padding: 0px;
	margin: 0px 0px 30px 0px;
}

p a {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -ms-hyphens: auto;
  -moz-hyphens: auto;
  -webkit-hyphens: auto;
  hyphens: auto;	
}

*:last-child {
	margin-bottom:0px !important;
}

a, a:visited, a:focus {
	color: #323232;
	outline: none;
	border-bottom: 1px solid transparent;
	text-decoration: none;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

a:hover {
	color: #323232;
	border-bottom: 1px solid #323232;
	text-decoration: none;
}

.button,
.button:visited,
.button:focus,
.button:hover {
	position: relative;
	display: inline-block;
	text-transform: uppercase;
	color: #df9356;
	letter-spacing: 4px;
	font-weight: 700;
	font-size: 10px;
	border: none;
	margin-top: 50px;
}

.button:hover {
	color: #323232;
}

.button::before {
	content: "";
	position: absolute;
	width: 50px;
	height: 1px;
	right: -65px;
	top: 12px;
	background: #323232;
	margin: 0px 0px 0px 15px;
	z-index: 1;
}

.button::after {
	content: "";
	position: absolute;
	width: 50px;
	height: 1px;
	top: 12px;
	right: -65px;
	background: #df9356;
	margin: 0px 0px 0px 15px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 2;
}

.button:hover::after {
	width: 0px;
}

ul {
	padding: 0px;
	margin: 0px 0px 30px 16px;
}

ul li {
	padding: 0px;
	margin: 0px;
}

blockquote {
	font-size:inherit;
	padding: 10px 15px;
	margin: 0px 0px 30px 0px;
	border: none;
	background: #efefef;
}

.cover {
	display: block;
	width: 100%; 
	height: inherit;
	object-fit: cover;
	font-family: 'object-fit: cover;';
}

.nopadding {
	padding: 0px;
	margin: 0px;
}


/* BROWSER ALERT */

.browserAlert {
	position: fixed;
	width: 100%;
	top: 0px;
	left: 0px;
	background: #dc0c0f;
	margin: 0px;
	padding: 15px 0px;
	text-align: center;
	z-index: 2000;
}

.browserAlert p {
	color: #fff;
	padding: 0px;
	margin: 0px;
}

.browserAlert p a,
.browserAlert p a:visited,
.browserAlert p a:focus {
	color: #fff;
}

.browserAlert p a:hover {
	border-color: #fff;
}

.browserAlert p span {
	margin: 0px 10px 0px 0px;
}


/* COOKIE */




/* GOOGLE MAP */

#map {
	position: relative;
	float: left;
	width: 100%;
	height: 500px;
	padding: 0px;
	margin: 0px;
}

a[href^="http://maps.google.com/maps"]{
	display: none !important
}

.gmnoprint a, .gmnoprint span {
    display: none;
}

.gmnoprint div {
    background: none !important;
}

.gm-style .gm-style-cc a {
	display: none;
}

.zoom {
	position: absolute;
	right: 20px;
	top: 20px;
}

.zoom div {
	margin-bottom: 2px;
	background-size: contain;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.zoom div:hover {
	opacity: 0.6;
}


/* NAV */

nav {
	position: relative;
	width: 100%;
	padding: 0px;
	margin: 0px;
	-webkit-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	z-index: 2;
}

.home nav {
	position: absolute;
}

.openMenu nav {
	background: none;
	z-index: 101;
}

/* NAV > LOGO */

.logo,
.logo:visited,
.logo:focus,
.logo:hover {
	display:block;
	width:160px;
	height:110px;
	padding:0px;
	margin:50px 0px 0px !important;
	border:none;
	background:url(../img/logo-castello-di-santa-vittoria.png);
	background-position:center center;
	background-repeat:no-repeat;
	opacity:1;
	text-indent:-9000px;
	-webkit-background-size:cover;
	background-size:cover;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.home .logo,
.home .logo:visited,
.home .logo:focus,
.home .logo:hover {
	background:url(../img/logo-castello-di-santa-vittoria-bianco.png);
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	background-size:cover;
}

.openMenu .logo,
.openMenu .logo:visited,
.openMenu .logo:focus,
.openMenu .logo:hover {
	opacity: 0;
}

.squarePrenota,
.squarePrenota:visited,
.squarePrenota:focus,
.squarePrenota:hover {
	position: fixed;
	top: 115px;
	right: -115px;
	width: 115px;
	height: 115px;
	color: #fff;
	background: #df9356;
	text-align: center;
	border: none;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.squarePrenota:hover {
	background: rgba(223,147,86,0.9);
	color: #323232;
}

.pageScroll .squarePrenota,
.pageScroll .squarePrenota:visited,
.pageScroll .squarePrenota:focus,
.pageScroll .squarePrenota:hover {
	right: 0px;
}

.openMenu .squarePrenota,
.openMenu .squarePrenota:visited,
.openMenu .squarePrenota:focus,
.openMenu .squarePrenota:hover {
	right: -115px;
}

.squarePrenota p {
	text-transform: uppercase;
	line-height: 30px;
	font-size: 11px;
	font-weight: 700;
	margin-top: 50%;
	transform: translateY(-50%);
}

.squarePrenota p::before {
	content: "\f073";
	display: block;
	font-size: 18px;
	font-family: "Font Awesome 5 Pro";
}

/* NAV > LINGUE */

.lang_selector {
	position: absolute;
	width: 50px;
	height: 50px;
	border: 1px solid #323232;
	right: 0px;
	top: 85px;
	text-align: center;
	line-height: 50px;
	font-family: Georgia, serif;
	font-size: 15px;
	margin: 0px; 
	color: #323232;
	cursor:pointer;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.home .lang_selector {
	color: #fff;
	border-color: #fff;
}

.lang_selector ul {
	list-style:none;
	padding:0px;
	display:none;
	text-align:center;
	width: 50px;
	height: 50px;
	margin: -2px 0px 0px -1px !important;
}

.lang_selector ul li {
	padding: 0px;
	margin: 0px;
}

.lang_selector ul li a {
	display: block;
	background: #df9356;
	border: 1px solid #df9356;
	color:#fff;
	width: 50px;
	height: 50px;
	text-align: center;
	line-height: 50px;
	font-family: Georgia, serif;
	font-size: 15px;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.lang_selector ul li a:hover {  
	cursor:pointer;
	color:#df9356;
	background: #fff;
	border: 1px solid #df9356;
}

.home .lang_selector ul li a:hover {
	background: none;
	border-color: #fff;
	color: #fff;
}

.openMenu .lang_selector {
	opacity: 0;
}


/* HEADER */

header {
	position: relative;
	/*float: left;*/
	width: 100%;
	padding: 0px;
	margin: 200px 0px 0px 0px;
	text-align: center;
	z-index: 1;
	/*height: 100vh;
    min-height: 100vh;*/
}

#camere header, #eventi-e-promozioni header, #attivita-ed-esperienze header, #contatti header{
	height: auto;
	min-height: initial;
}

.fadeItem {
    position: relative;
    width: 100%;
    height: 100vh;
    min-height: 100vh;
    background-repeat: no-repeat;
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
}

.fullscreen {
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	background-size: cover;
	height: 50vh;
	min-height: 400px;
	margin-top: 100px;
}

.fullscreen::after {
	content: "";
	position: absolute;
	width: 1px;
	height: 150px;
	bottom: -100px;
	left: 50%;
	margin-left: -0.5px;
	background: #df9356;
	z-index: 5;
}

.home .fullscreen {
	height: 100vh;
	min-height: 100vh;
	margin-top: 0px;
}

.titleHeader {
	position: absolute;
	width: 540px;
	left: 50%;
	top: 50%;
	margin-left: -270px;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 2;
}

header h1 {
	font-size: 22px;
	color: #323232;
	letter-spacing: 3px;
	margin-bottom: 40px;
}


header h1:last-child {
	margin-bottom: 40px !important;
}

.titleHeader h1 {
	color: #fefefe;
	margin-bottom: 0px;
}

header h1 span {
	display: block;
	font-weight: 700;
	font-size: 10px;
	font-family: 'Lato', sans-serif;
	letter-spacing: 4px;
	
}

header h1 span::after {
	content: "";
	display: block;
	width: 10px;
	height: 1px;
	background: #df9356;
	margin: 30px auto;
}

.overlayHeader {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	background: rgba(0,0,0,0.3);
	z-index: 1;
}

header .reservation {
	position: absolute;
	bottom: 100px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}

/* SECTION */

section {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 0px;
	z-index: 1;
}


/* SECTION > PAYOFF HOME */

.payoffHome {
	text-align: center;
	padding-top: 200px;
}

.payoffHome p {
	font-family: Georgia, serif;
	font-size: 20px;
	line-height: 1.7em;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.payoffHome h2::after {
	margin-left: auto;
	margin-right: auto;
}


/* SECTION > PAYOFF HOME */

.payoffPage {
	text-align: center;
	padding-top: 200px;
}

.payoffPage p {
	font-family: Georgia, serif;
	font-size: 20px;
	line-height: 1.7em;
	letter-spacing: 3px;
	text-transform: uppercase;
}

.payoffPage h2::after {
	margin-left: auto;
	margin-right: auto;
}


/* SECTION > TESTO PAGINA */

.testoPagina {
	padding-top: 200px;
	text-align: center;
}

.testoPagina.sinistra {
	text-align: left;
} 

.testoPagina h4 {
	margin-top: 50px;
}

.testoPagina h4::after {
	margin-left: auto;
	margin-right: auto;
}


/* SECTION > TESTO PAGINA */

.testoContatti {
	padding-top: 200px;
	text-align: left;
}

.testoContatti h4 {
	margin-top: 50px;
}

.testoContatti h4:first-child {
	margin-top: 0px;
}

.testoContatti .colonnaDx {
	padding: 80px;
	background: #faf3ee;
}


/* SECTION > INTRO PAGINA */

.introPagina {
	padding-top: 200px;
}

.introPagina .descPagina {
	padding: 0px 150px 150px;
}

.introPagina.smallBox .descPagina {
	padding: 80px 50px 0px 50px;
}

.introPagina .descPagina span {
	color: #df9356;
	font-weight: 700;
}

.introPagina .dettaglioPagina {
	background: #faf3ee;
	padding: 150px;
}

.introPagina .dettaglioPagina ul {
	font-size: 13px;
}

.introPagina.bigBox {
	padding-top: 120px;
}

.introPagina.bigBox ul {
	list-style: none;
}

.introPagina.bigBox ul li {
	margin-top: 80px;
}

.introPagina.bigBox .descPagina {
	padding: 80px 50px 0px 50px;
}

.introPagina .iconaServizi {
	display: block;
	width: 100%;
	border-right: 1px solid #df9356;
	text-align: center;
	margin-top: 200px;
	padding: 30px 20px 30px 20px;
}

.introPagina .iconaServizi.last {
	border: none;
}

.introPagina .iconaServizi p {
	color: #969696;
	font-size: 12px;
	font-weight: 400;
	line-height: 1.3em;
	text-transform: uppercase;
}

.introPagina .iconaServizi p span {
	display: block;
	font-family: Georgia, serif;
	font-size: 32px;
	margin-top: 30px;
	line-height: 1.4em;
}


/* SECTION > TESTI EVENTI */

.testiEvento {
	padding-top: 200px;
}

.testiEvento .descEvento {
	padding: 0px 150px 100px;
}

.testiEvento .descEvento h4 {
	margin-top: 0px;
}

.testiEvento .fotoEvento {
	margin-bottom: 80px;
}

.testiEvento .row:last-of-type .descEvento {
	padding-bottom: 0px;
}

.testiEvento h4 {
	margin-top: 50px;
}


/* SECTION > TESTI CAMERE */

.testiCamere {
	padding-top: 100px;
}

.testiCamere h4 {
	margin-top: 50px;
}

.testiCamere h4:first-of-type {
	margin-top: 0px;
}

.testiCamere .colonnaSx {
	padding: 150px;
	background: #faf3ee;
}

.testiCamere .colonnaDx {
	padding: 150px;
	background: #f9eee5;
}

.sliderCamere, .sliderCamere div{
	position: relative;
	height: 450px;
}

/* SECTION > SLIDE */

.slideContainer {
	position: -webkit-sticky;
    position: sticky;
	top: 0px;
}

.slideHeader {
	position: relative;
	margin-top: 200px;
}

.slideHeader::before {
	content: "";
	position: absolute;
	width: 1px;
	height: 150px;
	top: -100px;
	left: 50%;
	margin-left: -0.5px;
	background: #df9356;
	z-index: 5;
} 



.slideContainer .slider .slick-slide div,
.slideHeader .slider .slick-slide div{
	line-height: 0;
}

.slideContainer .slider img {
	height: 100vh;
}

.slideContainer .pagingSlide {
	position: absolute;
	top: 55px;
	left: -40px;
	margin: 0px;
	font-size: 10px;
	letter-spacing: 2px;
	font-weight: 400;
	transform: rotate(-90deg);
	transform-origin: left top 0;
}

.slideHeader .pagingSlide {
	position: absolute;
	width: 100%;
	left: 0px;
	bottom: -40px;
	font-size: 10px;
	letter-spacing: 2px;
	font-weight: 400;
	text-align: center;
	color: #df9356;
}

.slideContainer .slick-dots {
	position: absolute;
	top: 75px;
	left: -30px;
	margin: 0px;
}

.slideHeader .slick-dots {
	position: absolute;
	bottom: -60px;
	left: 0px;
	margin: 0px;
}

.slideContainer .slick-dots li,
.slideHeader .slick-dots li {
	display: block;
	list-style: none;
	width: 5px;
	height: 5px;
	border: 1px solid #df9356;
	margin-bottom: 5px;
	cursor: pointer;
}

.slideHeader .slick-dots li {
	display: inline-block;
	margin-bottom: 0px;
	margin-right: 5px;
}

.slideContainer .slick-dots li.slick-active,
.slideHeader .slick-dots li.slick-active {
	background: #df9356;
}

.slideContainer .slick-dots li button,
.slideHeader .slick-dots li button {
	display: none;
}

.slideHeader .slick-list {
	padding-bottom: 60px;
}

.slideHeader .caption {
	position: absolute;
	display:block;
	width: 100%;
	bottom: -50px;
	left: 0px;
	text-transform: uppercase;
	text-align: center;
	font-size: 10px;
	letter-spacing: 2px;
	font-weight: 400;
}

#header, #header .element{
	position: relative;
	height: 75vh;
}


/* SECTION > PRENOTA */

.prenota {
	padding-top: 200px;
	text-align: center;
}

.prenota h2 {
	margin-bottom: 50px !important;
}

.prenota h2::after {
	margin-left: auto;
	margin-right: auto;
}

.prenota .wb-widget-wrap {
	border: none !important;
}

.prenota .form-group label {
	display: none !important;
}

.boxPrenotazione {
	display: inline-block;
	background: #fff;
}

.boxPrenotazione .date {
	float: left;
	background: #faf3ee;
}

.boxPrenotazione .date p {
	position: relative;
	display: inline-block;
	font-size: 14px;
	font-family: Georgia, serif;
	color: #969696;
	margin: 20px 0px;
	padding: 0px 70px 0px 30px;
	text-transform: uppercase;
}

.boxPrenotazione .date p::after {
	content: "\f073";
	position: absolute;
	font-size: 18px;
	right: 20px;
	top: 38px;
	color: #df9356;
	font-family: "Font Awesome 5 Pro";
}

.boxPrenotazione .date p.dataArrivo {
	border-right: 1px solid #969696;
}

.boxPrenotazione .date p input {
	position: absolute;
	top: -30px;
	left: 0px;
	width: 100%;
	height: calc(100% + 60px);
	opacity: 0;
}

.boxPrenotazione .date p span {
	display: block;
}

.boxPrenotazione .date p span.day {
	color: #323232;
	font-weight: 400;
	font-size: 40px;
	padding: 10px 0px;
}
	
.boxPrenotazione .pultantePrenota {
	float: left;
	background: #df9356;
	display: table-cell;
    vertical-align: middle;
	border: none;
	padding: 0px 50px;
	cursor: pointer;
	color: #fff;
	border-radius: 0px !important;
	-webkit-transition:all 0.3s ease-in-out;
	transition:all 0.3s ease-in-out;
}

.boxPrenotazione .pultantePrenota:hover {
	background: rgba(223,147,86,0.9);
	color: #323232;
}

.ui-corner-all {
	border-radius: 0px;
	margin-left: 1px;
	background: #faf3ee;
}

.ui-datepicker .ui-datepicker-header,
.ui-datepicker .ui-datepicker-prev, 
.ui-datepicker .ui-datepicker-next {
	background: #faf3ee;
	border: none;
}

.ui-datepicker .ui-datepicker-prev:visited, 
.ui-datepicker .ui-datepicker-next:visited,
.ui-datepicker .ui-datepicker-prev:focus, 
.ui-datepicker .ui-datepicker-next:focus,
.ui-datepicker .ui-datepicker-prev:hover, 
.ui-datepicker .ui-datepicker-next:hover {
	border: none !important;
	text-decoration: none;
}

.ui-widget.ui-widget-content {
	border: none;
}

.ui-datepicker {
    padding: 5px;
}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default, .ui-button, html .ui-button.ui-state-disabled:hover, html .ui-button.ui-state-disabled:active {
    border: 1px solid #faf3ee;
    background: #fff;
    font-weight: normal;
    color: #323232;
}

.ui-state-highlight, .ui-widget-content .ui-state-highlight, .ui-widget-header .ui-state-highlight {
    border: 1px solid #df9356;
    background: #faf3ee;
    color: #323232;
}

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active, a.ui-button:active, .ui-button:active, .ui-button.ui-state-active:hover {
    border: 1px solid #df9356;
    background: #df9356;
    font-weight: normal;
    color: #fff;
}
/* FOOTER */

footer {
	position: relative;
	float: left;
	width: 100%;
	padding: 0px;
	margin: 200px 0px 0px 0px;
	z-index: 1;
}

.contatti {
	padding: 50px 0px 100px;
}

.contatti .logo,
.contatti .logo:visited,
.contatti .logo:focus,
.contatti .logo:hover {
	background:url(../img/logo-castello-di-santa-vittoria.png);
	background-position:center center;
	background-repeat:no-repeat;
	-webkit-background-size:cover;
	background-size:cover;
	margin:-40px auto 0px auto !important;
}

.contatti p::before {
	content: "";
	position: absolute;
	display: block;
	width: 100px;
	height: 1px;
	background: #df9356;
	top: -50px;
}

.contatti .colDx {
	text-align: right;
}

.contatti .colDx p::before {
	right: 15px;
}

.piede {
	background: #faf3ee;
	padding: 100px 0px;
}

.piede .credits {
	display: block;
	float: right;
	width: 86px;
	height: 12px;
	text-indent:-9000px;
	background-color: #323232;
	-webkit-mask: url(../img/logo-hellobarrio.svg) no-repeat 50% 50%;
	mask: url(../img/logo-hellobarrio.svg) no-repeat 50% 50%;
	-webkit-mask-size: cover;
	mask-size: cover;
}

.ie .piede .credits {
	width: 100px;
	height: 14px;
	background: url(../img/logo-hellobarrio.svg) no-repeat center center;
	background-size: cover;
	-webkit-mask: none;
	mask: none;
}